#!/bin/bash
#SBATCH --job-name=smk5
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_5_dpasp_converted.log

echo "Started at: "
date

time pasp t5_converted.lp

echo "Ended at: "
date
